## haskell-unlambda 0.1

=== debian/changelog ===
haskell-unlambda (0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 15:08:16 -0500

haskell-unlambda (0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2011 13:49:38 -0400
