## haskell-unlambda 0.1.3

=== debian/changelog ===
haskell-unlambda (0.1.3-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * Enable unlambda binary package
  * Add manpage for the unlambda program

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 27 Oct 2013 19:03:37 -0300

haskell-unlambda (0.1.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:49 +0200

haskell-unlambda (0.1.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:21 +0200

haskell-unlambda (0.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Nov 2012 12:42:15 -0400

haskell-unlambda (0.1-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * Patch to build with GHC 7.6.

 -- Clint Adams <clint@debian.org>  Wed, 31 Oct 2012 04:10:50 +0000
