=== debian/control ===
Source: haskell-unlambda
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/unlambda
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unlambda
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unlambda

Package: libghc-unlambda-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: unlambda
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interpreter for the Unlambda language
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
