=== debian/control ===
Source: haskell-unlambda
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/unlambda
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-unlambda-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: unlambda
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: interpreter for the Unlambda language
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
