=== debian/control ===
Source: haskell-unlambda
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.5.0
Homepage: http://hackage.haskell.org/package/unlambda
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unlambda
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unlambda]

Package: libghc-unlambda-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-unlambda-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Unlambda interpreter library${haskell:ShortBlurb}
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: unlambda
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interpreter for the Unlambda language
 It is an interpreter of the Unlambda language, written in the pure,
 lazy, functional language Haskell.
